RubyGems Navigation menu

experian 0.1.2

Ruby gem wrapper for the Experian net connect API.

Versions:

  1. 0.1.2 - October 16, 2013 (16 KB)
  2. 0.1.1 - October 11, 2013 (15.5 KB)
  3. 0.1.0 - October 11, 2013 (15 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Eric Hutzelman

Owners:

59b8519e0d7efa582772903cfdb48cf0

Total downloads 1,981

For this version 633

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'experian', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install experian = Copy to clipboard Copied!

Links: